algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9810720284779867
dataset: PPBR
hparams:
  batch_size: 128
  discr_lr: 0.3167256684813241
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.005161899818744362
  lr: 0.09355698138007243
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.19361523337796605
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: ECFP6
seed: 2
test_calibration_Pearson_0: 0.9659624695777893
test_calibration_Pearson_1: 0.9916577935218811
test_calibration_Pearson_2: 0.9934198260307312
test_calibration_Pearson_final: 0.9659624695777893
test_extra_mae_0: 11986.5205078125
test_extra_mae_1: 116738.875
test_extra_mae_2: 10701.7529296875
test_extra_mae_final: 11986.5205078125
test_extra_pearson_0: 0.04299258068203926
test_extra_pearson_1: -0.08104872703552246
test_extra_pearson_2: -0.020177705213427544
test_extra_pearson_final: 0.04299258068203926
test_extra_r2_0: -257728784.0
test_extra_r2_1: -25607776256.0
test_extra_r2_2: -191810912.0
test_extra_r2_final: -257728784.0
test_extra_spearman_0: -0.030543629080057144
test_extra_spearman_1: -0.16831660270690918
test_extra_spearman_2: -0.11869197338819504
test_extra_spearman_final: -0.030543629080057144
test_performance_MAE_0: 11986.5205078125
test_performance_MAE_1: 116738.875
test_performance_MAE_2: 10701.7529296875
test_performance_MAE_final: 11986.5205078125
train_val_split: Scaffold
trial_seed: 50827
val_calibration_Pearson_0: 0.9681404829025269
val_calibration_Pearson_1: 0.988890528678894
val_calibration_Pearson_2: 0.9861850738525391
val_calibration_Pearson_final: 0.9681404829025269
val_extra_mae_0: 10275.0517578125
val_extra_mae_1: 105577.671875
val_extra_mae_2: 9158.8232421875
val_extra_mae_final: 10275.0517578125
val_extra_pearson_0: 0.22079934179782867
val_extra_pearson_1: 0.2289559245109558
val_extra_pearson_2: 0.44450807571411133
val_extra_pearson_final: 0.22079934179782867
val_extra_r2_0: -103627520.0
val_extra_r2_1: -15357216768.0
val_extra_r2_2: -67380792.0
val_extra_r2_final: -103627520.0
val_extra_spearman_0: 0.16859294474124908
val_extra_spearman_1: 0.13539108633995056
val_extra_spearman_2: 0.3349515497684479
val_extra_spearman_final: 0.16859294474124908
val_performance_MAE_0: 10275.0517578125
val_performance_MAE_1: 105577.671875
val_performance_MAE_2: 9158.8232421875
val_performance_MAE_final: 10275.0517578125
